<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>persons</table>
	<increment>person_id</increment>
	<title>Контент. Герои пресс-конференций</title>
</main>
<item>
	<column>person_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>personname</column>
	<title>Имя</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>75</maxsize>
	<hint>Заголовок</hint>
</item>
<item>
	<column>persondescript</column>
	<title>Описание</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<hint>Заголовок</hint>
</item>
<item>
	<column>personbio</column>
	<title>Досье</title>
	<type>textarea</type>
	<row>20</row>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>75</maxsize>
	<hint>Заголовок</hint>
</item>
<item>
	<column>personphoto</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/persons</folder>
</item>
</items>